Bug 13878 - Typo in help file (aqbudgets.tt)
Summary: Typo in help file (aqbudgets.tt)
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Héctor Eduardo Castro Avalos
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-03-20 02:34 UTC by Héctor Eduardo Castro Avalos
Modified: 2015-12-03 22:02 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 13878 - Typo in help file (aqbudgets.tt) (1.38 KB, patch)
2015-03-20 03:46 UTC, Héctor Eduardo Castro Avalos
Details | Diff | Splinter Review
[Signed-off] Bug 13878 - Typo in help file (aqbudgets.tt) (1.54 KB, patch)
2015-03-20 10:20 UTC, Marc Véron
Details | Diff | Splinter Review
[PASSED QA] Bug 13878 - Typo in help file (aqbudgets.tt) (1.59 KB, patch)
2015-03-22 18:49 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Héctor Eduardo Castro Avalos 2015-03-20 02:34:33 UTC
Typo in file: intranet-tmpl/prog/en/modules/help/admin/aqbudgets.tt:15

It reads: In the form that appears you wan to enter the basics about your fund.
Comment 1 Héctor Eduardo Castro Avalos 2015-03-20 03:46:43 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2015-03-20 10:20:22 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2015-03-22 18:49:19 UTC
Created attachment 37084 [details] [review]
[PASSED QA] Bug 13878 - Typo in help file (aqbudgets.tt)

Test plan:
1) Go to url 'koha-tmpl/intranet-tmpl/prog/en/modules/help/admin/aqbudgets.tt:15' and check the typo "wan" or go to Administration > Acquisition parameters > Funds > Help
2) Apply the patch
3) Repeat step 1 and check if the typo is fixed.

Sponsored-by: Universidad de El Salvador

Signed-off-by: Hector Eduardo Castro Avalos <hector.hecaxmmx@gmail.com>

Typo is fixed.
Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Tomás Cohen Arazi 2015-03-25 14:30:22 UTC
Patch pushed to master.

Gracias Hector!
Comment 5 Chris Cormack 2015-03-28 00:02:02 UTC
Pushed to 3.18.x will be in 3.18.6